# Sveinn í Felli <sv1@fellsnet.is>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: Icelandic (F-Droid)\n"
"Report-Msgid-Bugs-To: team@f-droid.org\n"
"POT-Creation-Date: 2020-03-24 14:23+0100\n"
"PO-Revision-Date: 2020-04-04 15:51+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <https://hosted.weblate.org/projects/f-droid/website-pages/is/>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n % 10 != 1 || n % 100 == 11;\n"
"X-Generator: Weblate 4.0-dev\n"

#. type: Title #
#: build/_pages/md/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 Bannað"

#. type: Plain text
#: build/_pages/md/403.md build/_pages/md/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "Ef þú ert viss um að eitthvað hafi átt að vera hérna, skaltu endilega [tilkynna um vandamálið](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: Title #
#: build/_pages/md/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404 Síða finnst ekki"

#. type: Title #
#: build/_pages/md/about.md
#, no-wrap
msgid "About"
msgstr "Um F-Droid"

#. type: Plain text
#: build/_pages/md/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source (FOSS) software on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, and news, reviews and other features covering all things Android and software-freedom related."
msgstr "F-Droid er róbot með dellu fyrir frjálsum og opnum hugbúnaði (free and open source - FOSS) fyrir Android stýrikerfin. Á þessu vefsvæði muntu finna hugbúnaðarsafn með FOSS-forritum, ásamt Android-forriti til að sjá um uppsetningar og uppfærslur. Hér eru líka fréttir, umsagnir um forrit, auk ýmiss annars efnis sem snertir Android og frelsi við notkun hugbúnaðar."

#. type: Plain text
#: build/_pages/md/about.md
msgid "The _f-droid.org_ core infrastructure is operated by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgstr "Kjarnastarfsemi _f-droid.org_ er rekin af F-Droid Limited, sem er breskt \"einkafélag\" skráð í Englandi (nr. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Contact"
msgstr "Hafa samband"

#. type: Plain text
#: build/_pages/md/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "Þú getur rætt um F-Droid eða fengið aðstoð á [spjallsvæðinu](https://forum.f-droid.org) og á spjallrás F-Droid notenda."

#. type: Plain text
#: build/_pages/md/about.md
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [view.matrix.org](https://view.matrix.org/alias/%23fdroid:f-droid.org)."
msgstr "Þú getur spjallað við aðra um F-Droid eða fengið aðstoð á [#fdroid rásinni](https://webchat.freenode.net/?channels=%23fdroid) á freenode eða skrá þig á [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) á Matrix. Umræður á IRC eru skráðar niður á [view.matrix.org](https://view.matrix.org/alias/%23fdroid:f-droid.org)."

#. type: Plain text
#: build/_pages/md/about.md
msgid "There also exist bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click on [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgstr "Það eru einni til brúr fyrir Telegram og Jabber/XMPP (á tilraunastigi). Til að taka þátt í gegnum Telegram skaltu smella á [þennan tengil](https://matrix.f-droid.org/fdroid/telegram/).  Fyrir Jabber/XMPP skaltu skrá þig á [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."

#. type: Plain text
#: build/_pages/md/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "Þú getur sent okkur tölvupóst á [team@f-droid.org](mailto:team@f-droid.org), en mun líklegra er að svör fáist við fyrirspurnum á spjallsvæðinu eða á #fdroid rásinni. Ef þú hefur áhuga á að hjálpa okkur, geturðu [gengið til liðs við okkur]({{ \"/contribute/\" | prepend: site.baseurl }})."

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "Ráðgjöf / Greidd aðstoð"

#. type: Plain text
#: build/_pages/md/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting:"
msgstr "Ef þú kemur að rekstri fyrirtækis eða stofnunar sem notar F-Droid eða sem myndi vilja nota F-Droid, þá koma tímabil þar sem gott væri að hafa aðgang að sérfræðingum. Þess vegna höfum við útbúið lista yfir fyrirtæki og forritara sem lagt hafa til F-Droid á einn eða annan hátt og sem gefa sig út fyrir ráðgjöf í þessum efnum:"

#. type: Plain text
#: build/_pages/md/about.md
#, no-wrap
msgid "<a href=\"{{ \"/consulting/\" | prepend: site.baseurl }}\" class=\"material-button\">Find an F-Droid Consultant</a>\n"
msgstr "<a href=\"{{ \"/consulting/\" | prepend: site.baseurl }}\" class=\"material-button\">Finndu F-Droid ráðgjafa</a>\n"

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "License"
msgstr "Notkunarleyfi"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "Grunnkóði þessa vefsvæðis og efnið sem framleitt er af F-Droid samfélaginu er tiltækt með [GNU Affero General Public notkunarleyfinu, útgáfu 3 eða nýrri (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "Efni fréttahlutans og táknmynd F-Droid er einnig tiltækt með [Creative Commons Attribution-ShareAlike 3.0 notkunarleyfi (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) eða [GNU General Public notkunarleyfi, útgáfu 3 eða nýrri (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "Textinn í lýsingu og myndefni fyrir hvert forrit eru með sérstakt notkunarleyfi fyrir viðkomandi verkefni. Frjáls hugbúnaður ætti einnig að vera með frjálsri lýsingu og myndefni."

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "Táknmerki F-Droid var hannað af William Theaker. Uppfærslur á því og viðbótar myndefni er eftir Robert Martinez."

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "Skilmálar o.þ.h."

#. type: Plain text
#: build/_pages/md/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive though, and there are no guarantees."
msgstr "F-Droid er verk [sjálfboðaliða]({{ \"/contribute/\" | prepend: site.baseurl }}). Þótt allt sé gert til að tryggja að ekkert sé í hugbúnaðarsafninu sem ekki sé öruggt að setja upp, muntu á endanum nota þetta Á ÞÍNA EIGIN ÁBYRGÐ. Sé það mögulegt, eru forritin í safninu byggð með grunnkóðanum, og er sá grunnkóði yfirfarinn með tilliti til öryggis og meðferðar persónuupplýsinga. Sú yfirferð getur hins vegar ekki verið tæmandi, og er engin ábyrgð tekin á hvort engin óværa sleppi í gegn."

#. type: Plain text
#: build/_pages/md/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when talking to our web server other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the AntiFeatures section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "F-Droid virðir einkalíf þitt. Við fylgjumst ekki með þér, eða tækjunum þínum. Við skráum ekki hvað þú setur upp. Þú þarft ekki notandareikning til að setja upp F-Droid forritið, og það sendir engin auka persónugreinanleg gögn í samskiptum við vefþjónninn okkar, önnur en útgáfunúmer forritsins. Við leyfum þér ekki einu sinni að setja upp önnur forrit sem fylgjast með þér, nema þú leyfir fyrst að fylgst sé með þér í 'Slæmum' eiginleikum kjörstillinganna. Öll þau persónulegu gögn sem þú gætir ákveðið að láta okkur í té (t.d. tölvupóstfangið þitt þegar þú skráir þig til að geta sent skilaboð á spjallsvæðinu okkar) fara ekkert lengra, og munu ekki verða notuð til neins annars en viðhalds á notandaaðgangi þínum."

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Contributors"
msgstr "Þátttakendur"

#. type: Plain text
#: build/_pages/md/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "F-Droid verkefnið var stofnað árið 2010 af Ciaran Gultnieks og er í boði að minnsta kosti eftirfarandi fólks:"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Mostafa Ahangarha"
msgstr "Mostafa Ahangarha"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nico Alt"
msgstr "Nico Alt"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Laura Arjona Reina"
msgstr "Laura Arjona Reina"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ben Arnold"
msgstr "Ben Arnold"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Michele Azzolari"
msgstr "Michele Azzolari"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Danial Behzadi"
msgstr "Danial Behzadi"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Jan Berkel"
msgstr "Jan Berkel"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "David Black"
msgstr "David Black"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ruslan Boitsov"
msgstr "Ruslan Boitsov"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Jan C Borchardt"
msgstr "Jan C Borchardt"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Valerio Bozzolan"
msgstr "Valerio Bozzolan"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Dan Bravender"
msgstr "Dan Bravender"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Cédric Cabessa"
msgstr "Cédric Cabessa"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Kevin Cernekee"
msgstr "Kevin Cernekee"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ali Demirtaş"
msgstr "Ali Demirtaş"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Felix Edelmann"
msgstr "Felix Edelmann"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Oğuz Ersen"
msgstr "Oğuz Ersen"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Kevin Everets"
msgstr "Kevin Everets"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Sveinn í Felli"
msgstr "Sveinn í Felli"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Rafael Fontenelle"
msgstr "Rafael Fontenelle"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Alberto A. Fuentes"
msgstr "Alberto A. Fuentes"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Torsten Grote"
msgstr "Torsten Grote"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ciaran Gultnieks"
msgstr "Ciaran Gultnieks"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Tias Guns"
msgstr "Tias Guns"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Michael Haas"
msgstr "Michael Haas"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Stefan Handschuh"
msgstr "Stefan Handschuh"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Marcus Hoffmann"
msgstr "Marcus Hoffmann"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Kees Hulberts"
msgstr "Kees Hulberts"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ayron Jungren"
msgstr "Ayron Jungren"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "João Fernando C. Júnior"
msgstr "João Fernando C. Júnior"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Neo Kolokotronis"
msgstr "Neo Kolokotronis"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nikita Kozlov"
msgstr "Nikita Kozlov"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Matt Kraai"
msgstr "Matt Kraai"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Daniel Kraft"
msgstr "Daniel Kraft"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Boris Kraut"
msgstr "Boris Kraut"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Tobias Kuban"
msgstr "Tobias Kuban"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Mariotaku Lee"
msgstr "Mariotaku Lee"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Leonardo De Luca"
msgstr "Leonardo De Luca"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Greg Lyle"
msgstr "Greg Lyle"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Daniel Marti"
msgstr "Daniel Marti"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Robert Martinez"
msgstr "Robert Martinez"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nat Meysenburg"
msgstr "Nat Meysenburg"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Steven McDonald"
msgstr "Steven McDonald"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Andrew McMillan"
msgstr "Andrew McMillan"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Balázs Meskó"
msgstr "Balázs Meskó"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Andrew Nayenko"
msgstr "Andrew Nayenko"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Alex Oberhauser"
msgstr "Alex Oberhauser"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Michael Pöhn"
msgstr "Michael Pöhn"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nicolas Raoul"
msgstr "Nicolas Raoul"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Fabian Rodriguez"
msgstr "Fabian Rodriguez"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Pierre Rudloff"
msgstr "Pierre Rudloff"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Florian Schmaus"
msgstr "Florian Schmaus"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Dominik Schürmann"
msgstr "Dominik Schürmann"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Takumi Shoji"
msgstr "Takumi Shoji"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Hans-Emil Skogh"
msgstr "Hans-Emil Skogh"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Paul Sokolovsky"
msgstr "Paul Sokolovsky"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Graziano Sorbaioli"
msgstr "Graziano Sorbaioli"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Hans-Christoph Steiner"
msgstr "Hans-Christoph Steiner"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "David Sterry"
msgstr "David Sterry"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Peter Serwylo"
msgstr "Peter Serwylo"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "John Sullivan"
msgstr "John Sullivan"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Antonio Tapiador"
msgstr "Antonio Tapiador"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "William Theaker"
msgstr "William Theaker"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Henrik Tunedal"
msgstr "Henrik Tunedal"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ivo Ugrina"
msgstr "Ivo Ugrina"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Matthias Weiler"
msgstr "Matthias Weiler"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nutchanon Wetchasit"
msgstr "Nutchanon Wetchasit"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Philipp Wollschlegel"
msgstr "Philipp Wollschlegel"

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Osoitz Elkorobarrutia"
msgstr "Osoitz Elkorobarrutia"

#. type: Plain text
#: build/_pages/md/about.md
msgid "If your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! Keep it sorted by surname, please."
msgstr "Ef nafnið þitt vantar, eru það væntanlega mistök og þú ættir að [bæta sjálfum þér á listann](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! Haltu honum röðuðum miðað við eftirnöfn."

#. type: Plain text
#: build/_pages/md/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "Upprunalega F-Droid forritið var byggt á Aptoide-appinu sem þróað var af Roberto Jacinto."

#. type: Title #
#: build/_pages/md/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "Ráðgjöf"

#. type: Plain text
#: build/_pages/md/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "Ef þú kemur að rekstri fyrirtækis eða stofnunar sem notar F-Droid eða sem myndi vilja nota F-Droid, þá koma tímabil þar sem gott væri að hafa aðgang að sérfræðingum. Þess vegna höfum við útbúið lista yfir fyrirtæki og forritara sem lagt hafa til F-Droid á einn eða annan hátt og sem gefa sig út fyrir ráðgjöf í þessum efnum: Með því að ráða eitthvert þessara fyrirtækja eða forritara, eruð þið einnig (óbeint) að styðja við þróun F-Droid."

#. type: Plain text
#: build/_pages/md/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"Hafðu í huga að F-Droid vistkerfið samanstendur af mörgum þáttum. Þar af leiðandi getur ráðgjafarþjónusta sérhæft sig í ákveðnum þáttum, svo sem\n"
"  * Uppsetningu F-Droid innan fyrirtækis/stofnunar\n"
"  * Uppsetning og viðhald F-Droid hugbúnaðarsafna\n"
"  * Vinnufundir fyrir notendur og stjórnendur\n"
"  * Hjálp við að láta forrit standast kröfur til að geta verið innifalið í aðalhugbúnaðarsafninu á f-droid.org\n"
"  * Lagfæringar á göllum eða viðbótareiginleikar fyrir F-Droid biðlarann eða vefþjónahluta\n"
"  * Óvörumerktar lausnir (whitelabel solutions)\n"

#. type: Plain text
#: build/_pages/md/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "Skoðaðu eftirfarandi lýsingar til að finna hentugan ráðgjafa sem uppfyllir þarfir þínar."

#. type: Title ###
#: build/_pages/md/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "COTECH - Confidential Technologies GmbH"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__Vefsvæði:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__Tölvupóstur:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__Sími:__ +49 531 22435119"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__Heimilisfang:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Languages:__ English, German"
msgstr "__Tungumál:__ Enska, þýska"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__Sérhæfing:__ Sérsniðnar F-Droid uppsetningar, viðbætur eiginleika, óvörumerktar lausnir (whitelabel solutions)"

#. type: Title ###
#: build/_pages/md/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr "IzzySoft"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__Vefsvæði:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__Tölvupóstur:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Phone:__ +49 89 27373746"
msgstr "__Sími:__ +49 89 27373746"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__Heimilisfang:__ IzzySoft, 80796 München, Germany"

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__Sérsvið:__ [Hugbúnaðarsöfn með tvíundarkerfiskóða](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & lýsigögn (hönnuðir og rekstraraðilar [IzzyOnDroid hugbúnaðarsafnsins](https://apt.izzysoft.de/fdroid/))"

#. type: Plain text
#: build/_pages/md/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "Ef nafnið þitt vantar, ættirðu að [bæta sjálfum þér á listann](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! Haltu listanum í stafrófsröð miðað við eftirnöfn."

#. type: Title #
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "Taka þátt"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr "Verkefnið er þróað og því viðhaldið af sjálfboðaliðum. Þú getur hjálpað:"

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "Tilkynna um vandamál"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "If you experience problems with the site or client software, you can report them in the issue tracker (see below), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgstr "Ef þú rekst á vandamál með vefinn eða F-Droid forritið, geturðu tilkynnt þau í verkskráningarformi (sjá fyrir neðan), eða rætt þau á [spjallsvæðinu](https://forum.f-droid.org/) eða á IRC-rásinni (#fdroid á freenode)."

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "For reporting issues, choose an appropriate tracker from the following:"
msgstr "Til að tilkynna um vandamál, veldu viðeigandi villuskráningu úr eftirfarandi möguleikum:"

#. type: Bullet: '* '
#: build/_pages/md/contribute.md
msgid "[F-Droid client app](https://gitlab.com/fdroid/fdroidclient/issues)"
msgstr "[F-Droid biðlaraforritið](https://gitlab.com/fdroid/fdroidclient/issues)"

#. type: Bullet: '* '
#: build/_pages/md/contribute.md
msgid "[Server and build tools](https://gitlab.com/fdroid/fdroidserver/issues)"
msgstr "[Vefþjónn og byggingatól](https://gitlab.com/fdroid/fdroidserver/issues)"

#. type: Bullet: '* '
#: build/_pages/md/contribute.md
msgid "[Official F-Droid repository metadata](https://gitlab.com/fdroid/fdroiddata/issues)"
msgstr "[Opinber lýsigögn F-Droid hugbúnaðarsafnsins](https://gitlab.com/fdroid/fdroiddata/issues)"

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "Senda inn forrit"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr "Ef þú sérð forrit sem vantar í hugbúnaðarsafnið (eftir að hafa lesið [skilyrðin fyrir innsetningu](../docs/Inclusion_Policy)), þá máttu gjarnan leggja það fram í gegnum sérstaka þráðinn [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) í verkskráningunni."

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "Ef þú ert með tæknilegu kunnáttuna sem til þarf, geturðu líka púslað saman viðeigandi lýsigögnum og [sent það inn í gegnum F-Droid gagnasafnið](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md) (Data repository), wsem myndi hraða því gríðarlega hvort forritið yrði haft með."

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "Það sama gildir fyrir hjálp við að byggja nýjar útgáfur forrita."

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."
msgstr "Frekari upplýsingar má finna í [hjálparskjölunum](../docs), eða með því að spyrja [á IRC-rásinni](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid á freenode)."

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Translate"
msgstr "Þýðingar"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "F-Droid forritið er tiltækt á mörgum tungumálum. Ef tungumálið þitt er ekki eitt af þeim, eða að það þurfi aðhlynningar við, endilega skráðu notandareikning fyrir þig og nýttu þér [þýðingakerfið](https://hosted.weblate.org/projects/f-droid/) til að koma inn breytingunum sem þér finnast við hæfi."

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "Byrjaðu á að skoða yfirlitið á [Þýðingar og staðfærsla](../docs/Translation_and_Localization).  Það er líka [sérstakur flokkur á spjallsvæðinu](https://forum.f-droid.org/tags/translation) fyrir umræður tengdar þýðingum."

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr "Hjálpa til við þróunina"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr "Það eru fjögur git-kóðasöfn hýst á GitLab – eitt fyrir [Android-biðlaraforritið](https://gitlab.com/fdroid/fdroidclient), eitt fyrir [vefþjónaverkfærin](https://gitlab.com/fdroid/fdroidserver) sem keyra hugbúnaðarsafnið og byggja/setja upp forrit staðvært, og eitt fyrir tengdar [lýsigagnaskrár fyrir forritin í aðalsafni F-Droid](https://gitlab.com/fdroid/fdroiddata).  Síðasta kóðasafnið meðhöndlar [vefsvæðið og hjálparskjölin](https://gitlab.com/fdroid/fdroid-website).  Einfaldasta leiðin til að gefa af sér til þróunarinnar er að klóna þessi kóðasöfn og senda síðan inn samþættingarbeiðnir (merge requests).  Ef þú ætlar að gera umfangsmiklar breytingar, er best að ræða þær fyrst á IRC-rásinni eða spjallsvæðinu, svona til að ganga úr skugga um að þær passi fyrir heildarstefnu verkefnisins, og að þær séu ekki í andstöðu við eða tvítaki aðra vinnu við þróunina."

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "Þegar unnið er með vefþjóns- og gagnaverkefnin, er alltaf góð hugmynd að lesa [handbókina]({{ \"/docs/\" | prepend: site.baseurl }})."

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr "Hjálpa með stoðkerfi"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) or team@f-droid.org."
msgstr "F-Droid býður upp á marga netþjóna (byggingasvæði, vefgátt, niðurhalssvæði ...) sem þurfa reglulegt viðhald, dreifingu samkvæmt Ansible-aðferð auk stýringar á vélbúnaði.  Nánari upplýsingar má finna með því að spyrja [á IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (# fdroid-dev á freenode) eða senda póst á team@f-droid.org."

#. type: Title #
#: build/_pages/md/docs.md
#, no-wrap
msgid "Docs"
msgstr "Hjálparskjöl"

#. type: Plain text
#: build/_pages/md/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "F-Droid er bæði hugbúnaðarsafn með yfirförnum frjálsum Android-forritum jafnt sem allsherjar \"app store\" forritabúð, og býður upp á öll þau verkfæri sem þarf til að setja upp og reka slíka forritamiðstöð. F-Droid er frjálst hugbúnaðarverkefni keyrt af miklum fjölda sjálfboðaliða. Það inniheldur fullbúin verkfæri til byggingar og útgáfu hugbúnaðar og stýringar á ferlinu við að umbreyta frumkóða forrita yfir í útgefin forrit."

#. type: Plain text
#: build/_pages/md/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "Vefþjónsverkfæri F-Droid gefa kost á ýmsum skriftum og tólum sem notuð eru til viðhalds og reksturs aðalsafns F-Droid. Þú getur notað þessi sömu verkfæri til að koma á fót þínu eigin viðbótar- eða auka-hugbúnaðarsafni fyrir þína eigin útgáfu, nú eða notað þau til að búa til, prófa og senda lýsigögn inn í aðalhugbúnaðarsafn F-Droid."

#. type: Title ###
#: build/_pages/md/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "Til að komast í gang"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Almennt](FAQ_-_General) Algengar spurningar um F-Droid"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[FAQ - F-Droid forritið](FAQ_-_Client) Algengar spurningar um hvernig nota eigi F-Droid appið í Android."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[Slæmir eiginleikar](Anti-Features) Hvað þeir séu, hvað þeir þýða, og hvaða forrit eru með þá."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[Kennsluefni](../tutorials) Skref-fyrir-skref leiðbeiningar um eiginleika F-Droid"

#. type: Title ###
#: build/_pages/md/docs.md
#, no-wrap
msgid "More Information"
msgstr "Ítarlegri upplýsingar"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[Hvernig er hægt að hjálpa til](How_to_Help) Mismunandi leiðir til þess að hver sem er getur gefið af tíma sínum til F-Droid verkefnisins."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[Þekkt hugbúnaðarsöfn](https://forum.f-droid.org/t/721) Listi þar sem reynt er að halda utan um öll þekkt F-Droid-samhæfð hugbúnaðarsöfn."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[Útgáfurásir og undirritunarlyklar](Release_Channels_and_Signing_Keys) Þetta er um hinar ýmsu rásir (channels) sem F-Droid hugbúnaður er gefinn út í gegnum, með upplýsingum um hvernig hægt sé að sannprófa þær með undirritunarlyklum."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[Öryggislíkan](Security_Model) Stuttar skýringar á því hvernig F-Droid kemur hugbúnaði til notenda þannig að fyllsta öryggis sé gætt."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Repomaker](../repomaker) Notendavænt verkfæri til að halda utan um sérsniðin hugbúnaðarsöfn"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[Þýðingar og staðfærsla](Translation_and_Localization) Hvernig hinir ýmsu hlutar F-Droid eru staðfærðir."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[Ábendingar og góð ráð](https://forum.f-droid.org/c/wiki/tips-and-tricks) Ýmsar ábendingar og góð ráð sem auðvelda stússið í kringum F-Droid."

#. type: Title ###
#: build/_pages/md/docs.md
#, no-wrap
msgid "Developers"
msgstr "Hönnuðir/Forritarar"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Forritahönnuðir](FAQ_-_App_Developers) Algengar spurningar um F-Droid"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[Yfirlit yfir byggingarlýsigögn](Build_Metadata_Reference) Allt um \"uppskriftir\" fyrir byggingu hugbúnaðarins"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[Að senda inn í F-Droid: Flýtileiðbeiningar](Submitting_to_F-Droid_Quick_Start_Guide) Að bæta forriti inn í f-droid.org"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[Vinnsla á uppfærslum](Update_Processing) Hvernig uppfærslur eru skynjaðar og þeim bætt inn."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[Stefna fyrir inntöku](Inclusion_Policy) & [Leiðbeiningar fyrir inntöku](Inclusion_How-To)  Leiðbeiningar um hvernig biðja eigi um að nýtt forrit sé tekið inn."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[Innflutningur forrita](Importing_Applications) Notkun `fdroid import` til að byggja nýtt verkefni."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[Bygging forrita](Building_Applications) Notkun `fdroid build` til að byggja forrit/app."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[Allt um lýsingar, myndefni og skjámyndir](All_About_Descriptions_Graphics_and_Screenshots) Að kynna forritið þitt í F-Droid."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[Útgáfa á daglegum næturbyggingum - nightly builds](Publishing_Nightly_Builds) Útbúðu sjálfvirkt hugbúnaðarsafn með daglegum næturbyggingum forritsins þíns."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[Uppsetning á þjóninum og verkfærum fyrir hugbúnaðarsafn - repo tools](Installing_the_Server_and_Repo_Tools) Hvernig á að setja upp fdroidserver, verkfærin til að halda safni gangandi og byggingaþjónum (build servers)."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[Uppsetning á hugbúnaðarsafni fyrir F-Droid forrit](Setup_an_F-Droid_App_Repo) Hvernig á að setja upp þitt eigið hugbúnaðarsafn með forritum sem notendur geta auðveldlega bætt í F-Droid-forritið til að fá forritin beint frá útgefanda."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[Uppsetning byggingaþjóns - build server](Build_Server_Setup) Hvernig á að setja upp fullbúinn f-droid.org byggingaþjón á þinni eigin vél."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[Undirritunarferli](Signing_Process) Hvernig á að setja upp undirritun dulritunar með F-Droid verkfærum"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[Endurunnar forritsbyggingar - reproducible builds](Reproducible_Builds) Hvernig á að nota F-Droid verkfærin til að útbúa endurteknar byggingar forrita (reproducible builds) á einfaldan hátt."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[Byggja undirritunarþjón](Building_a_Signing_Server) Til að auka öryggið, einangraðu dulritunarlykla undirritunar frá öllu hinu."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[Sannvottunarþjónn](Verification_Server) Settu upp þjón sem sannreynir hvor byggingar forrits séu réttar."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr "[Óvörumerktar byggingar (whitelabel builds)](Whitelabel_Builds) Sérsniðnar útgáfur F-Droid"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) Hvernig á að nota Privileged Extension viðbót F-Droid sem notandi og sem ROM-forritari"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[Flæði vefsvæðis](Deploying_the_Website) Hvernig [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) verður að [f-droid.org](https://f-droid.org) vefsvæðinu"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Release Process](Release_Process) All the steps needed to make official release of F-Droid projects."
msgstr "[Útgáfuferli](Release_Process) Öll þau skref sem þarf til á gefa út opinberar útgáfur af F-Droid verkefnum."

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[Viðhald spjallsvæðis](Maintaining_the_Forum) Nytsamlegar upplýsingar fyrir stjórnendur [F-Droid spjallsvæðisins](https://forum.f-droid.org)"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[Keyra spegil](Running_a_Mirror) Leiðbeiningar fyrir hvernig setja eigi upp hugbúnaðarsafnspegil"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Work in Progress](https://f-droid.org/wiki/page/Work_in_Progress) Feel free to add your own topics and link to others."
msgstr "[Í vinnslu](https://f-droid.org/wiki/page/Work_in_Progress) Þér er frjálst að bæta við efnisatriðum og tengja við önnur."

#. type: Title #
#: build/_pages/md/donate.md
#, no-wrap
msgid "Donations"
msgstr "Gjafir"

#. type: Plain text
#: build/_pages/md/donate.md
msgid "F-Droid is powered by your donations!"
msgstr "F-Droid er drifið áfram af styrkjum!"

#. type: Plain text
#: build/_pages/md/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr ""

#. type: Plain text
#: build/_pages/md/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{{ site.baseurl }}/assets/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{{ site.baseurl }}/assets/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{{ site.baseurl }}/assets/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{{ site.baseurl }}/assets/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"

#. type: Title ####
#: build/_pages/md/donate.md
#, no-wrap
msgid "Other options"
msgstr "Aðrir valkostir"

#. type: Plain text
#: build/_pages/md/donate.md
msgid "You can donate to F-Droid Limited (which runs the core infrastructure) directly via:"
msgstr "Þú getur gefið beint til F-Droid Limited (sem rekur stoðkerfi kjarnastarfseminnar) í gegnum:"

#. type: Plain text
#: build/_pages/md/donate.md
msgid "[![Donate via PayPal]({{ site.baseurl }}/assets/paypal_donate_button.gif)](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"
msgstr "[![Styrkja í gegnum PayPal]({{ site.baseurl }}/assets/paypal_donate_button.gif)](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"

#. type: Plain text
#: build/_pages/md/donate.md
msgid "[![Donate via Bitcoin]({{ site.baseurl }}/assets/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"
msgstr "[![Styrkja í gegnum Bitcoin]({{ site.baseurl }}/assets/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"

#. type: Plain text
#: build/_pages/md/donate.md
msgid "[![Donate via Flattr]({{ site.baseurl }}/assets/flattr-badge-large.png)](https://flattr.com/thing/343053/F-Droid-Repository)"
msgstr "[![Styrkja í gegnum Flattr]({{ site.baseurl }}/assets/flattr-badge-large.png)](https://flattr.com/thing/343053/F-Droid-Repository)"

#. type: Plain text
#: build/_pages/md/donate.md
msgid "__Bank Transfer__"
msgstr "__Bankamillifærsla__"

#. type: Fenced code block (nohighlight)
#: build/_pages/md/donate.md
#, no-wrap
msgid ""
"Name: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"
msgstr ""
"Nafn: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"

#. type: Plain text
#: build/_pages/md/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({{ site.baseurl }}/assets/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""
"Eða keypt 👕 stuttermabol 👕 frá <br>\n"
"[![HELLOTUX]({{ site.baseurl }}/assets/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid fær 3€ af andvirði hvers bols.)\n"

#. type: Title #
#: build/_pages/md/issues.md
#, no-wrap
msgid "Issues"
msgstr "Vandamál"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) verkskráningin: Ef þú rekst á vandamál varðandi F-Droid biðlaraforritið,\n"
"skoðaðu fyrst hvort við vitum þegar um það, og ef ekki, tilkynntu það á þessari verkskráningu.\n"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/new) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/new) verkskráningin: Til að biðja um að nýju forriti sé bætt við, sendu þá inn \"Request For Packaging\" í \n"
"rfp verkskráningunni.\n"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications,\n"
"please use this issue tracker.\n"
msgstr ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) verkskráningin: Fyrir vandamál sem tengjast innihaldi hugbúnaðarsafnsins,\n"
"svo sem forrit sem vantar eða eru úrelt,\n"
"notaðu þessa verkskráningu.\n"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) verkskráningin: Fyrir vefþjónstólin (sem notuð eru til að byggja sjálfur forrit\n"
"eða keyra þitt eigið hugbúnaðarsafn), notaðu þá þessa verkskráningu.\n"

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr "* [Website](https://gitlab.com/fdroid/fdroid-website/issues) verkskráningin: Fyrir vandamál sem tengjast þessu vefsvæði, skaltu endilega nota þessa verkskráningu.\n"

#. type: Title #
#: build/_pages/md/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "Repomaker"

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr "F-Droid.org er bara hugbúnaðarsafn sem samanstendur af hundruðum annarra safna sem útbúin eru af einstaklingum um víða veröld. Þannig að hvort sem þú ert tónlistarmaður sem ætlar að dreifa tónlistinni þinni eða forritari sem þarft að gera allra nýjustu prófunarútgáfur forrita aðgengilegar, þá er þér fullkomlega frjálst að útbúa þitt eigið safn og deila því með öðru fólki, alveg óháð F-Droid.org."

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr "Áður fyrr var ákveðinn tæknilegur þröskuldur sem réði því hverjir gætu útbúið hugbúnaðarsafn, því þú þurftir að hafa þekkingu á skipanalínukvaðningum, þurftir að sýsla með textaskrár til að skilgreina upplýsingar um safnið, og þurftir að líma skjámyndir á réttan stað í möppukerfi, þannig að allt kæmist til skila í F-Droid forritinu."

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr "Núna er þetta allt mikið auðveldara: með Repomaker er einfalt að útbúa þitt eigið hugbúnaðarsafn og þarft í rauninni enga sérstaka tæknilega þekkingu til að gera það. Skoðaðu [leiðbeiningarnar fyrir uppsetningu](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation) til að sjá hvernig þú getur sett Repomaker upp á tækinu þínu."

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)<br/>\n"
"*Hugbúnaðarsafnið þitt getur dreift allskyns gögnum*\n"

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)<br/>\n"
"*Útfylling upplýsinga um söfn hefur ekki verið eins auðveld og nú*\n"

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)<br/>\n"
"*Að útbúa hugbúnaðarsafn tekur bara tvo smelli*\n"

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)<br/>\n"
"*Þú hefur marga möguleika á hvar þú geymir hugbúnaðarsafnið*\n"

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "Rétt eins og hvert annað F-Droid verkefni, er Repomaker frjáls og opinn hugbúnaður. Þú getur fundið grunnkóðann og notkunarleyfi hans á [gitlab.com](https://gitlab.com/fdroid/repomaker)."

#~ msgid "F-Droid is operated by F-Droid Limited, a non-profit organisation registered in England (no. 8420676)."
#~ msgstr "F-Droid er rekið af F-Droid Limited, samtökum án hagnaðarsjónarmiða sem skráð eru á Englandi (nr. 8420676)."

#~ msgid "For issues relating to this web site, you can use [this issue tracker](https://gitlab.com/fdroid/fdroid-website/issues)."
#~ msgstr "Fyrir vandamál sem tengjast þessu vefsvæði, skaltu endilega nota [þessa verkskráningu](https://gitlab.com/fdroid/fdroid-website/issues)."
